Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001194TestLinkRequirement Managementpublic2007-11-21 01:012008-11-07 19:46
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8 Beta 1 
Summary0001194: Manage requirements using tree interface like test specification management
DescriptionManage requirements using tree interface like test specification management
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0002689)
fman (administrator)
2007-11-21 01:01

work in progress, first results on CVS HEAD

- Issue History
Date Modified Username Field Change
2007-11-21 01:01 fman New Issue
2007-11-21 01:01 fman Status new => assigned
2007-11-21 01:01 fman Assigned To => fman
2007-11-21 01:01 fman Note Added: 0002689
2007-12-03 19:41 fman Status assigned => resolved
2007-12-03 19:41 fman Fixed in Version => next development version (1.8 Beta1)
2007-12-03 19:41 fman Resolution open => fixed
2008-06-03 16:49 mhavlat Fixed in Version next development version (1.8 Beta1) => 1.8 Beta 1
2008-11-07 19:46 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker